{
	"text":{
		"txt":"<body><textformat leftMargin='10' rightMargin='10'><p>My parents have <span class='parenth'>(1)</span><space>gone to</space> the USA. They've <span class='parenth'>(2)</span><space>been to</space> Colorado and now they are in California. They've <span class='parenth'>(3)</span><space>been in</space> California for a week now. They've already <span class='parenth'>(4)</span><space>been to</space> Long Beach, so today they have <span class='parenth'>(5)</span><space>gone to</space> Disneyland. They've never <span class='parenth'>(6)</span><space>been to</space> Disneyland before. As for me, I’m in France! I’ve <span class='parenth'>(7)</span><space>been in</space> in Paris for a week, but I haven’t <span class='parenth'>(8)</span><space>been to</space> to Disneyland Paris yet!</p></textformat></body>"
	},
	"rubric":"Click <b>been to</b>, <b>gone to</b> or <b>been in</b> to fill each gap.",
    "type":"Grammar",
    "task":"Task 3",
    "space":"________",
    "multipleChoice":true,
    "shuffleWords":false,
	"givenWords":["been to","gone to","been in"],
	"style":{
		"body":{"color":"#000000","leading":0,"fontSize":26,"fontFamily":"Trebuchet MS"},
		".answers":{"fontSize":24},
		".parenth":{"color":"#CC0000","fontWeight":"bold","letterSpacing":2},
		".letter":{"color":"#CC0000","fontWeight":"bold"},
		"p":{"fontSize":27,"leading":10},
		".space":{"letterSpacing":5},
		".selected":{"color":"#990000"},
		".disabled":{"color":"#999999"}
	},
	"wrdTF":{"bold":true,"align":"left","color":"0xffffff","size":25,"font":"Trebuchet MS", "leftMargin":5, "rightMargin":5},
	"trgTF":{"bold":true,"align":"center","color":"0x007B45","size":27,"font":"Trebuchet MS"}
}



